Bug 73262 - dhcp listed as example for Network Servers though not installed by default
dhcp listed as example for Network Servers though not installed by default
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: comps (Show other bugs)
null
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-01 20:45 EDT by Jay Berkenbilt
Modified: 2014-03-16 22:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-02 11:08:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Berkenbilt 2002-09-01 20:45:02 EDT
The description of the "Network Servers" package group lists CIPE, DHCP, and
telnet as examples for what kinds of things it includes.  However, dhcp is not
selected by default.  There is nothing really wrong with this, but it is a tad
misleading.  I'd suggest that it might be a little less surprising to users if
the example services given were all in the required set rather than the optional
set.  I don't think any other package groups have this little UI surprise.

If you disagree, just close as NOTABUG. :-)
Comment 1 Michael Fulbright 2002-09-02 11:08:40 EDT
Reassigning to 'comps' component, which describes what is installed.
Comment 2 Bill Nottingham 2002-09-02 12:47:34 EDT
Well, i'd rather not install the dhcp server by default, and becuase of
translations, we can't change the description now.

Note You need to log in before you can comment on or make changes to this bug.